EPIPHANY(1)

NAME
epiphany - simple to use web browser for GNOME

SYNOPSIS
epiphany [OPTION...] [url]

DESCRIPTION
Help options

-?, --help
    Show help options

Application options

-n, --new-tab
    Open a new tab in an existing browser window

--new-window
    Open a new browser window

-b, --bookmarks-editor
    Launch the bookmarks editor

--import-bookmarks=FILE
    Import bookmarks from the given file

-l, --load-session=FILE
    Load the given session file

-t, --add-bookmark=URL
    Add a bookmark

--private-instance
    Start a private instance

--profile=FILE
    Profile directory to use in the private instance

--display=DISPLAY
    X display to use

--version
    Show version

Epiphany has a comprehensive help system. Run the browser and select Help from the menu.

AUTHOR
Written by Marco Pesenti Gritti, Christian Persch and others.